Subject: Ticket Assigned - NEED ESCALATION
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 16:37:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION keya mukherjee mitra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  keya mukherjee mitra Bot:  Hi Keya Mukherjee Mitra ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556800793            08:23 PM, 26th Sep                     keya mukherjee mitra                    Sure           08:23 PM, 26th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:23 PM, 26th Sep                     keya mukherjee mitra                    Hi           08:23 PM, 26th Sep                     keya mukherjee mitra                    I order a 3pc salwar suit. But didn't receive the bottom           08:24 PM, 26th Sep                     keya mukherjee mitra                    Only kurti and dupatta I received           08:24 PM, 26th Sep                     keya mukherjee mitra                    Can you please help           08:24 PM, 26th Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            08:25 PM, 26th Sep                     keya mukherjee mitra                    Sure           08:25 PM, 26th Sep                     keya mukherjee mitra                    number is 9504632027.           08:26 PM, 26th Sep                   Sohaib                   Could you please let us know the name of the item as per in your order           08:28 PM, 26th Sep                     keya mukherjee mitra                    CENTREPOINT Melange Embroidered 3-Piece Salwar Suit with 3/4 Sleeves Color: Beige Size: L           08:30 PM, 26th Sep                     keya mukherjee mitra                    I want the bottom part as I like the dress           08:30 PM, 26th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:33 PM, 26th Sep                     keya mukherjee mitra                    Thank you for your help. Let me know the arrangement           08:34 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3149730